.fullsreen_box{
    display: flex;
    align-items: center;
}

.dislikess{
    display: none ;
}
.documentsDetail-header-dec-like{
    color: #E60039;
}
 .fullsreen .unwind {
    width: 1.5rem;
    height: 1.5rem;
    margin: 1.1875rem 2.8125rem 1.1875rem 1.25rem;
    cursor: pointer;
}
 .fullsreen img {
    display: inline-block;
}

 .fullsreen .document {
    /* width: 13.0625rem; */
    color: #5F6368;
    /* font-size: 0.875rem; */

    margin: 1.3125rem 1.5rem 1.3125rem 0px;
}

 .fullsreen .parisepink,
.parisegray {
    width: 1.25rem;
    height: 1.25rem;
    cursor: pointer;
}

 .fullsreen .parisepink {
    margin: 1.1875rem 1.5625rem 1.375rem 0px;
    /* transform: rotateX(180deg); */
}

 .fullsreen .parisegray {
    margin: 1.1875rem 1.25rem 1.375rem 0px;

}

 .fullsreen .pagesize {
    width: 31.625rem;
    text-align: center;
}

 .fullsreen .pagesize input {
 
    height: 1.25rem;
    margin: 1.25rem 0.4375rem 1.25rem 0px;
    display: inline-block;
    ;
    border: 1px solid #DADCE0;
    text-align: center;
    color: #E60039;
}

 .fullsreen .pagesize div {
    margin: 1.25rem 23.6875rem 1.25rem 0px;
    width: 1.25rem;
    display: flex;
}

 .fullsreen .pagesize div p {
    margin-right: 0.3125rem;
}

 .fullsreen .download {
    width: 9.5rem;
    height: 3.875rem;
    background: #E60039;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.fullsreen .download:hover{
    background: #c20232;

}

 .fullsreen .download p {
    color: #FFFFFF;
    /* width: 63px; */
    height: 1.25rem;
    margin: 1.25rem 1.25rem 1.25rem 0.4375rem;
    font-size: 1rem;
}

 .fullsreen .download img {
    width: 1.25rem;
    height: 1.25rem;
    display: inline-block;
    margin: 1.4375rem 0.25rem 1.5rem 1.4375rem;
}
